/*

Brand color: #df0e8a - Pink
Gradient colors: #e863b2 and #df0e8a
Brand dark color: #b9177a

*/

/* Highlight Color */
::selection { color: #fff; background: #df0e8a; }
::-moz-selection { color: #fff; background: #df0e8a; }
.bg-brand, .bg-grad::selection { color: #df0e8a; background: #fff; }
.bg-brand, .bg-grad::-moz-selection { color: #df0e8a; background: #fff; }

/* Color */
a, .navbar-top a:hover, .dropdown-item:active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus, .btn-link, .portfolio-card .portfolio-card-body .portfolio-card-footer .info-title a:hover, .post .post-info a:hover, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .icon-primary i:before, .footer-dark .widget a:hover, .portfolio .nav .nav-tabs .nav-filter.active, .team-item .team-position, .list-group-item-action:hover, .list-group-item-action:focus, .hamburger-menu label a:hover, .breadcrumb .breadcrumb-item a:hover i, .post-item .post-item-desc .post-meta a:hover, .post-item .post-item-desc h4 a:hover, .post-item .item-link:hover, .post-item .post-quote > blockquote:before, .page-link:hover, .sidebar .widget .widget-post .details a:hover, .sidebar .widget a:hover, .list-group-borderless a.list-group-item:hover, .tags a:hover, .post-navigation .post-prev:hover:before, .post-navigation .post-prev:hover h6, .post-navigation .post-prev:hover p, .post-navigation .post-next:hover:before, .post-navigation .post-next:hover h6, .post-navigation .post-next:hover p, .post-navigation .all-post:hover, .blockquote:before, .btn-outline-grad { color: #df0e8a; }

/* Checkbox */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #df0e8a;
    border-color: #df0e8a;
    background-color: #df0e8a;
}

.breadcrumb {
  text-align: center;
}


/* Navbar Dark link colors */
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #e863b2; }
.list-group-icon-primary-bg i { background-color: #FFF; color: #e863b2; }

.btn-link:hover, a:hover { color: #df0e8a; }
.post .post-tag a:hover, .portfolio-style-2 .portfolio-card .portfolio-card-footer .info-title a:hover, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active { color: #ffffff; }
a.text-primary:hover, a.text-primary:focus, .primary-hover li:hover {
    color: #999 !important;
}

.nav-tabs.tab-line .nav-link.active {
    color: #df0e8a;
    border-bottom: 2px solid #df0e8a;
}

/* Color important */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover { color: #df0e8a !important; }

/* Primary Button */
.btn-outline-primary {
    color: #df0e8a;
    border-color: #df0e8a;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #df0e8a;
    border-color: #df0e8a;
}

.btn-pink {
    color: #fff;
    background-color: #df0e8a;
	border-color: #fff;
}
.btn-pink:hover {
    color: #fff;
    background-color: #b9177a;
    border-color: #fff;
}

.btn-pinkblue {
    color: #fff;
    background-color: #df0e8a;
	border-color: #fff200;
}
.btn-pinkblue:hover {
    color: #fff;
    background-color: #51bec4;
    border-color: #fff200;
}

.btn-blue {
    color: #fff;
    background-color: #51bec4;
	border-color: #fff;
}
.btn-blue:hover {
    color: #333;
    background-color: #90d4d8;
    border-color: #fff;
}

.text-blue {
    color: #1db6be;
}
.text-blue-shadow {
    color: #1db6be;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF;
}
.text-pink-shadow {
    color: #e863b2;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF;
}

.text-grey {
    color: #ddd;
	text-decoration: line-through;
}
.text-greymed {
    color: #aaa;
}

.text-price {
    color: #fff;
	font-size:25px;
	font-weight: 700; 
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.text-package {
    color: #666;
	font-size:16px;
	font-weight: 400; 
	line-height: 24px;
}

.border-radius-25 {
	border-radius: 25px;
   
}

.dotted {border-style: dotted;}

/* Background */
.navbar-primary.navbar-sticky-on { background-color: #51bec4; }
.owl-carousel.dots-primary .owl-dots .owl-dot span {
    box-shadow: inset 0 0 0 2px #df0e8a;
}
.owl-carousel.dots-primary .owl-dots .owl-dot span:after, .cd-headline.big-clip .cd-words-wrapper::after { background-color: #df0e8a; }

.bg-primary { background: #df0e8a !important; }
.bg-primarydark { background: #b9177a !important; }
.bg-primarylight { background: #e863b2 !important; }
.bg-blue { background: #51bec4 !important; }
.bg-bluelight { background: #86d1e1 !important; }
.bg-babyblue { background: #76aecf !important; }
.bg-aqua { background: #8aeded !important; }
.bg-mint { background: #5fe6d3 !important; }
.bg-green { background: #4dc79d !important; }
.bg-purple { background: #9163a1 !important; }
.bg-red { background: #f42567 !important; }
.bg-salmon { background: #e9a9b7 !important; }

.accordion.toggle-icon-round .accordion-title a:after { background: #df0e8a; }
.accordion-primary .accordion-title, .cd-headline.clip .cd-words-wrapper::after, .cd-headline.loading-bar .cd-words-wrapper::after { background: #df0e8a; }

.btn-primary { background: #df0e8a; border-color: #df0e8a; }
.btn-primary:hover { background: #e863b2; border-color: #e863b2; }

.skill-item .progress-bar, .nav-tabs .nav-link.active, .nav-tabs.tab-bordered .nav-link.active { background-color: #df0e8a; }

/* Border Color */
.form-control:focus, .feature-box.f-style-3:hover { border-color: #df0e8a; }
.btn-link:after { border-bottom: solid 2px #df0e8a; }
.primary-border-left-dotted {
    border-left: dashed 1px #df0e8a;
}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p { border: 3px solid #df0e8a; }
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before {
    border-color: #df0e8a transparent transparent;
}
.tags a:hover {
    border: 1px solid #df0e8a;
}
.portfolio .nav .nav-tabs-style-1 .nav-filter.active { border-color: #df0e8a; }
.blockquote.primary-line {
    border-left: 5px solid #df0e8a;
}

/* Gradient Text */
.text-grad, .counter-grad-text .counter-item-icon, .counter-grad-text .counter-item-digit {
  background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
  background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

/* Gradient Background */
.bg-grad, .skill.skill-grad .progress-bar, .nav-tabs.tab-grad .nav-link.active, .portfolio-style-2 .portfolio-card .portfolio-card-header:before, .portfolio-style-2 .portfolio-card:hover .portfolio-card-header:before, .team.team-overlay .team-item .team-avatar:before, .team.team-overlay .team-item:hover .team-avatar:before, .pricing .ribbon span, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active {
    background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
    background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
}
.btn-grad, .btn-outline-grad:before {
    background: -moz-linear-gradient(150deg, #e863b2 0%, #e09fba 50%, #e863b2 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e863b2), color-stop(50%, #e09fba), color-stop(100%, #e863b2));
    background: -webkit-linear-gradient(150deg, #e863b2 0%, #e09fba 50%, #e863b2 100%);
    background: -o-linear-gradient(150deg, #e863b2 0%, #e09fba 50%, #e863b2 100%);
    background: -ms-linear-gradient(150deg, #e863b2 0%, #e09fba 50%, #e863b2 100%);
    background: linear-gradient(150deg, #e863b2 0%, #e09fba 50%, #e863b2 100%);
    background-size: 260% 100%;
    background-position: right bottom;
}
.icon-grad i:before {
    background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
    background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
}

.accordion-grad .accordion-title a, .blockquote.grad-line:after, .feature-box.f-style-1:before {
    background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
    background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
}

.divider-grad:before {
  background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
  background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
  background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
}

.divider-grad:after {
  background: -moz-linear-gradient(150deg, #e863b2 0%, #e09fba 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e863b2), color-stop(100%, #e09fba));
  background: -webkit-linear-gradient(150deg, #e863b2 0%, #e09fba 100%);
  background: -o-linear-gradient(150deg, #e863b2 0%, #e09fba 100%);
  background: -ms-linear-gradient(150deg, #e863b2 0%, #e09fba 100%);
  background: linear-gradient(150deg, #e863b2 0%, #e09fba 100%);
}

@media only screen and (min-width:992px) {
	.navbar-nav .dropdown-menu:before {
	background: -moz-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e09fba), color-stop(100%, #e863b2));
    background: -webkit-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -o-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: -ms-linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
    background: linear-gradient(150deg, #e09fba 0%, #e863b2 100%);
	}
}

/*SVG fill color*/
.fill-grad-start { stop-color: #51bec4; }
.fill-grad-end { stop-color: #51bec4; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .icon-grad i::before{ background: none; color: #df0e8a !important; }
  .text-grad{  background: none; color: #df0e8a !important; }
}

/***************************** Link 1 **********************************/

a.link1 {
	color: #777; 
	text-decoration: none;
}
a:link1 {
	text-decoration: none;
}
a.link1:visited {
	text-decoration: none;
}
a.link1:hover {
	text-decoration: none;
	color: #b9177a;
}
a.link1:active {
	text-decoration: none;
}
/***************************** Link 2 Blue **********************************/

a.link2blue {
	color: #51bec4; 
	text-decoration: none;
}
a:link2blue {
	text-decoration: none;
}
a.link2blue:visited {
	text-decoration: none;
}
a.link2blue:hover {
	text-decoration: none;
	color: #b9177a;
}
a.link2blue:active {
	text-decoration: none;
}